# Omnipay: PayPal

**PayPal driver for the Omnipay PHP payment processing library supporting V2 API endpoints**

[Omnipay](https://github.com/thephpleague/omnipay) is a framework agnostic, multi-gateway payment
processing library for PHP. This package implements PayPal v2 API support for Omnipay.

## Basic Usage

The following gateways and functions are provided by this package:

* PayPal_Checkout (PayPal Checkout)
    * `completePurchase()`

For general usage instructions, please see the main [Omnipay](https://github.com/thephpleague/omnipay) repository.
